*:first-child+html #bottom div.last div, * html #bottom div.last div {
  height: 1px;
  }
* html #content {
  position: relative;
  }
* html #page {
  width: 954px;
  background: #fff;
 }
* html div#subnav {
  display: inline;
  }
* html #subnav, * html #subnav ul li {
  height: 1%;
  }
